package com.ssj.service.conch.parents.dto;

import java.io.Serializable;

public class GetBookFileInfoDto implements Serializable {

    private static final long serialVersionUID = 1L;

    private int level;   //难易级别：1(易)，2(中)，3(难)
    private String bookPath; //学生版/老师版教材文件路径

    public int getLevel() {
        return level;
    }

    public void setLevel(int level) {
        this.level = level;
    }

    public String getBookPath() {
        return bookPath;
    }

    public void setBookPath(String bookPath) {
        this.bookPath = bookPath;
    }
}
